<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید منو جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید منو خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست منو ها",
    "error"=>"خطا",
    "singular"=>"منو",
    "collect"=>"منو ها",
    "permission"=>[
        "menu-full-access"=>"دسترسی کامل به منو",
        "menu-list"=>"لیست منو ها",
        "menu-delete"=>"حذف منو",
        "menu-create"=>"ایجاد منو",
        "menu-edit"=>"ویرایش منو",
    ]
];
